.mobile_content{
  justify-content: center;
}


.mobile_item{
  width:40vmin;
  display:flex;
  flex-direction: column;
  padding:2vmin;
  background: rgba(255,255,255,0.05);
  border-radius: 1vmin;
  box-shadow: 1px 1px 3px black;
  margin:0 2vmin;
  margin-bottom: 5vmin;
}

.mobile_item_logo{
    align-self: center;
    height:11vmin;
}


.mobile_download_btn{
  display:flex;
  align-items: center;
  padding:1vmin 2vmin;
  text-decoration: none;
  background: var(--gradient2);
  border-radius: 1vmin;
  margin-top: 2vmin;
}

.mobile_download_btn img{
  height:4vmin;
}

.mobile_download_btn span{
  font-size: 3.5vmin;
  background: var(--gradient1);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: bold;
  margin-left: 2vmin;
}

.mobile_download_icon{
  margin-left: auto;
}

.mobile_download_btn:active{
    background: var(--gradient1);
}

.mobile_download_btn:active span{
  background: var(--gradient2);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.mobile_download_btn:active img{
  -webkit-filter:brightness(0);
  filter:brightness(0);
}
